/* =============================================== */
/* PracticalPhilosophy.ie Stylesheet */
/* Page Specfic : Homepage */
/* Created by Digino/Ben Wakeford 2008 */
/* =============================================== */


#section-home div.content p,
#section-home div.content li {
	font-size : 70%;
}

div.three-col {
	width : 306px;
	float : left;
	margin : 0 0 0 0;
	padding : 20px 0 0 20px;
	display : inline;
}

div.three-col-dual {
	width : 632px;
	float : left;
	margin : 0 0 0 0;
	padding : 30px 0 0 0px;
	display : inline;
	background : url(/images/specific/home/corner-grad.gif) no-repeat right top;
	border-right : 1px solid #EBEBEB;
}

div.col-one {
	margin : 0 0 0 0;
	padding : 20px 0 0 0;
}

div.col-two {
	padding : 20px 25px 20px 0;
	margin : 0 0 0 20px;
	width : 276px;
}

.col-one ul {
	width: 100px;
	float: left;
	margin: 0 0 0px;
}
.col-one ul li {
	margin: 0 0 2px;
}

/*#section-home div.content li {
	background : url(/images/common/bullet-grey.gif) no-repeat 0 4px;
	padding : 0 0 0 15px;
	font-weight : bold;
	margin : 0 0 5px 0;
}*/

p.summation-link {
	border-top : 1px dotted #C2C2C2;
	margin : 15px 0 0 0;
	padding : 10px 0 0 0;
}

p.summation-link a:link,
p.summation-link a:visited {
	padding : 0 0 0 15px;
	background : url(/images/common/bullet-red.gif) no-repeat 0 2px;
}

p.summation-link a:hover,
p.summation-link a:active {
	padding : 0 0 0 15px;
	background : url(/images/common/bullet-red.gif) no-repeat 0 -38px;
}

#section-home div.content form {
	border-bottom : 1px dotted #C2C2C2;
	margin : 0 0 20px 0;
	padding : 0 0 10px 0;
}

#section-home div.content form select {
	width : 250px;
}


/*#section-home div.content form input.btn {
	width : 250px;
}*/

/* -- News ------------------------------------------------------ */

.normal-news {
	margin: 0 0 30px 0;
}
.urgent-news {
	margin: 0 0 30px 0;
}

.urgent-news h2 {
	border: 0;
	background: #BF3030;
	color: White;
	padding: 8px;
}

.show-news {
	display: block;
}
.hide-news {
	display: none;
}

.news-title {
	margin-bottom: 5px;
	font-weight: bold;
}
.news-date {
	margin-bottom: 5px;
}


/* -- Homepage revision 30/08/2012 ------------------------------------------------------ */


/* Intro */

#section-home h1 {
	height: 40px;
	line-height: 30px;
	font-weight: bold;
	font-size: 22px;
	margin: 0;
}
#section-home h1 strong {
	font-size: 16px;
	float: right;
	line-height: 30px;
	font-weight: bold;
}
#section-home h1 strong span {
	color: #BF3030;
	font-size: 16px;
	border: 0;
	padding: 0;
	margin: 0;
}

.col-intro h3 {
	font-size: 16px;
	line-height: 26px;
	color: #5F5F5F;
	font-weight: bold;
	margin: 0 20px 20px 0;
}


/* Big Buttons */

p.btn-enrol-online-today a:link,
p.btn-enrol-online-today a:visited {
	display : block;
	background : url(/images/common/button-enrol-online-today.gif) no-repeat 0 0;
	width : 250px;
	height : 44px;
	text-indent : -3000px;
	margin : 2px 0 30px 0;
}

p.btn-enrol-online-today a:hover,
p.btn-enrol-online-today a:active {
	background : url(/images/common/button-enrol-online-today.gif) no-repeat 0 -43px;
}


/* Course Overview Tabs */

.course-overview {
	margin: 20px 0 0;
}
.course-overview ul {
	margin: 0px 0 30px;
	float: left;
}

.course-overview ul li {
	width: 23px;
	height: 24px;
	float: left;
	padding: 0;
	margin: 0;
	background: none;
}
.course-overview ul li a {
	width: 23px;
	height: 24px;
	float: left;
	display: block;
	background: url(/images/specific/home/number-tabs.gif) no-repeat -23px 0;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: center;
}

.course-overview ul li a:hover,
.course-overview ul li a:active,
.course-overview ul li a.selected {
}
.course-overview ul li a.selected {
	color: #5F5F5F;
	background-position: 0 0;
}

.course-overview div {
	/*border-bottom: 3px solid #b0b3b4;*/
	border-bottom : 1px dotted #C2C2C2;
	margin-bottom: 10px;
	padding: 0 0 21px 0;
	display: none;
}

.course-overview h4 {
	color: #5F5F5F;
	margin: 0 0 20px 0;
	font-weight: bold;
}

.course-overview p {
	font-size: 14px;
}

/* Right-hand Column */

p.arrow { margin-bottom: 3px; }
p.arrow a {
	padding : 0 0 0 15px;
	background : url(/images/common/bullet-red.gif) no-repeat 0 2px;
}
.hp-facebook {
	border-top : 1px dotted #C2C2C2;
	padding: 10px 0 0 0;
	margin : 20px 0 0;
}
.hp-facebook a {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	background: url(/images/common/logo-facebook.gif) no-repeat 0 0;
	padding: 0 0 0 50px;
	line-height: 32px;
	display: block;
}

















div.feat-box {
	min-height : 271px !important;
}

div.feat-social {
	width : 293px;
	height : 70px;
	float : left;
	margin : 20px 0 0 20px;
	background : #616669 url(/images/common/featured-box-70px.gif) no-repeat bottom;
	display : inline;
}

div.feat-facebook h3 {
	width : 273px;
	background : #4E5455 url(/images/common/featured-box-top.gif) no-repeat top;
	color : #dcdddd;
	padding : 15px 0 12px 20px;
	font-weight : normal;
	font-size : 120%;
}

div.feat-social a {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color : #dcdddd;
	display : block;
	line-height: 32px;
	background: url(/images/common/logo-facebook.gif) no-repeat 0 0;
	padding: 0 0 0 50px;
	margin: 20px 0 0 20px;
}
div.feat-social a:hover {
	color: #fff;	
}